{
  "title": "Haggle Twice as Likely",
  "text": "Haggle Twice as Likely",
  "desc": "Chance to haggle items in a shop twice as likely as in the base game. Choose only one haggle patch to avoid conflict.",
  "notes": "",
  "category": "Mods",
  "enabled": false
}